[INF]
USE=过载、短路保护
USEINFO=适用于交流50HZ，额定电压至380V，额定电流至40A的电路中作通断操作，并起过载、短路保护作用，亦可作为线路不频繁转换及电动机的不频繁起动之用。DZ15L－40漏电断路器除具有以上用途，还可以作触电保护之用。
MODEL=AD16-22D
CLASSNUM=2
CLASS1=Ui V
CLASS2=外形尺寸

[CLASS1]
ITEM=AC380

[CLASS2]
ITEM=134×78×88

